Перейти к содержимому
javinfo

Теги в тренде

GET
/discover/tags

Authorization

apiKey
headerx-javinfo-key<token>

Query Parameters

range?integer
Range1 <= value <= 365
Default30
num?integer
Range1 <= value <= 100
Default30

Response Body

OK

application/json
  1. response
source*string
count*number
results*array<>
meta*
Example Request
curl -X GET 'https://api.javinfo.dev/discover/tags'
Example Response200
{  "source": "string",  "count": 0,  "results": [    {      "tag": "string",      "count": 0    }  ],  "meta": {    "sources": [      "string"    ],    "scanned": 0,    "latencyMs": 0  }}